Index: orxonox/branches/guiMerge/src/Makefile.am
===================================================================
--- orxonox/branches/guiMerge/src/Makefile.am	(revision 4044)
+++ orxonox/branches/guiMerge/src/Makefile.am	(revision 4045)
@@ -164,6 +164,5 @@
 AM_LDFLAGS=$(GTK2_LIBS) $(GTHREAD_LIBS) $(CURL_LIBS)
 
-lib_orxonox_gui_a_SOURCES = lib/gui/gui/orxonox_gui_main.cc \
-			    lib/gui/gui/orxonox_gui.cc \
+lib_orxonox_gui_a_SOURCES = lib/gui/gui/orxonox_gui.cc \
 			    lib/gui/gui/orxonox_gui_gtk.cc \
 	                    lib/gui/gui/orxonox_gui_element.cc \
Index: orxonox/branches/guiMerge/src/Makefile.in
===================================================================
--- orxonox/branches/guiMerge/src/Makefile.in	(revision 4044)
+++ orxonox/branches/guiMerge/src/Makefile.in	(revision 4045)
@@ -56,10 +56,10 @@
 lib_orxonox_gui_a_AR = $(AR) $(ARFLAGS)
 lib_orxonox_gui_a_LIBADD =
-am_lib_orxonox_gui_a_OBJECTS = orxonox_gui_main.$(OBJEXT) \
-	orxonox_gui.$(OBJEXT) orxonox_gui_gtk.$(OBJEXT) \
-	orxonox_gui_element.$(OBJEXT) orxonox_gui_video.$(OBJEXT) \
-	orxonox_gui_audio.$(OBJEXT) orxonox_gui_exec.$(OBJEXT) \
-	orxonox_gui_flags.$(OBJEXT) orxonox_gui_banner.$(OBJEXT) \
-	orxonox_gui_keys.$(OBJEXT) orxonox_gui_update.$(OBJEXT)
+am_lib_orxonox_gui_a_OBJECTS = orxonox_gui.$(OBJEXT) \
+	orxonox_gui_gtk.$(OBJEXT) orxonox_gui_element.$(OBJEXT) \
+	orxonox_gui_video.$(OBJEXT) orxonox_gui_audio.$(OBJEXT) \
+	orxonox_gui_exec.$(OBJEXT) orxonox_gui_flags.$(OBJEXT) \
+	orxonox_gui_banner.$(OBJEXT) orxonox_gui_keys.$(OBJEXT) \
+	orxonox_gui_update.$(OBJEXT)
 lib_orxonox_gui_a_OBJECTS = $(am_lib_orxonox_gui_a_OBJECTS)
 am__installdirs = "$(DESTDIR)$(bindir)"
@@ -119,5 +119,4 @@
 @AMDEP_TRUE@	./$(DEPDIR)/orxonox_gui_gtk.Po \
 @AMDEP_TRUE@	./$(DEPDIR)/orxonox_gui_keys.Po \
-@AMDEP_TRUE@	./$(DEPDIR)/orxonox_gui_main.Po \
 @AMDEP_TRUE@	./$(DEPDIR)/orxonox_gui_update.Po \
 @AMDEP_TRUE@	./$(DEPDIR)/orxonox_gui_video.Po \
@@ -406,6 +405,5 @@
 AM_CPPFLAGS = $(GTK2_CFLAGS) $(GTHREAD_CFLAGS) $(CURL_CFLAGS) $(MSBITFIELDS)
 AM_LDFLAGS = $(GTK2_LIBS) $(GTHREAD_LIBS) $(CURL_LIBS)
-lib_orxonox_gui_a_SOURCES = lib/gui/gui/orxonox_gui_main.cc \
-			    lib/gui/gui/orxonox_gui.cc \
+lib_orxonox_gui_a_SOURCES = lib/gui/gui/orxonox_gui.cc \
 			    lib/gui/gui/orxonox_gui_gtk.cc \
 	                    lib/gui/gui/orxonox_gui_element.cc \
@@ -541,5 +539,4 @@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/orxonox_gui_gtk.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/orxonox_gui_keys.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/orxonox_gui_main.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/orxonox_gui_update.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/orxonox_gui_video.Po@am__quote@
@@ -587,20 +584,4 @@
 @AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
 @am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
-
-orxonox_gui_main.o: lib/gui/gui/orxonox_gui_main.cc
-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT orxonox_gui_main.o -MD -MP -MF "$(DEPDIR)/orxonox_gui_main.Tpo" -c -o orxonox_gui_main.o `test -f 'lib/gui/gui/orxonox_gui_main.cc' || echo '$(srcdir)/'`lib/gui/gui/orxonox_gui_main.cc; \
-@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/orxonox_gui_main.Tpo" "$(DEPDIR)/orxonox_gui_main.Po"; else rm -f "$(DEPDIR)/orxonox_gui_main.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='lib/gui/gui/orxonox_gui_main.cc' object='orxonox_gui_main.o' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/orxonox_gui_main.Po' tmpdepfile='$(DEPDIR)/orxonox_gui_main.TPo' @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o orxonox_gui_main.o `test -f 'lib/gui/gui/orxonox_gui_main.cc' || echo '$(srcdir)/'`lib/gui/gui/orxonox_gui_main.cc
-
-orxonox_gui_main.obj: lib/gui/gui/orxonox_gui_main.cc
-@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT orxonox_gui_main.obj -MD -MP -MF "$(DEPDIR)/orxonox_gui_main.Tpo" -c -o orxonox_gui_main.obj `if test -f 'lib/gui/gui/orxonox_gui_main.cc'; then $(CYGPATH_W) 'lib/gui/gui/orxonox_gui_main.cc'; else $(CYGPATH_W) '$(srcdir)/lib/gui/gui/orxonox_gui_main.cc'; fi`; \
-@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/orxonox_gui_main.Tpo" "$(DEPDIR)/orxonox_gui_main.Po"; else rm -f "$(DEPDIR)/orxonox_gui_main.Tpo"; exit 1; fi
-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='lib/gui/gui/orxonox_gui_main.cc' object='orxonox_gui_main.obj' libtool=no @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/orxonox_gui_main.Po' tmpdepfile='$(DEPDIR)/orxonox_gui_main.TPo' @AMDEPBACKSLASH@
-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
-@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o orxonox_gui_main.obj `if test -f 'lib/gui/gui/orxonox_gui_main.cc'; then $(CYGPATH_W) 'lib/gui/gui/orxonox_gui_main.cc'; else $(CYGPATH_W) '$(srcdir)/lib/gui/gui/orxonox_gui_main.cc'; fi`
 
 orxonox_gui.o: lib/gui/gui/orxonox_gui.cc
Index: orxonox/branches/guiMerge/src/orxonox.cc
===================================================================
--- orxonox/branches/guiMerge/src/orxonox.cc	(revision 4044)
+++ orxonox/branches/guiMerge/src/orxonox.cc	(revision 4045)
@@ -174,5 +174,5 @@
     {
       PRINTF(1)("Data Could not be located\n");
-      exit( -1);
+      exit(-1);
     }
 
